// tags
ServerEvents.tags('item', event => {
  event.add('kubejs:blazing_material', [
    'flintnpowder:blazing_brass',
    'blazegear:brimsteel_ingot'
  ])
})


// recipes
ServerEvents.recipes(event => {

  event.replaceInput(
    {},
    'flintnpowder:blazing_brass',
    '#kubejs:blazing_material'
  )

  event.replaceInput(
    {},
    'blazegear:brimsteel_ingot',
    '#kubejs:blazing_material'
  )

})